sybase_field_seek
sybase_get_last_message
Sybase Functions
PHP Manual

# sybase_free_result

Frees result memory

### Description

bool sybase_free_result ( resource `$result` )

sybase_free_result only needs to be called if you are worried about using too much memory while your script is running. All result memory will automatically be freed when the script ends. You may call sybase_free_result with the result identifier as an argument and the associated result memory will be freed.

### Parameters

`result`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.